/* html, */
/* body {
    font-family: "Raleway";
} */

/* .booking-container-type {
    margin: 2px;
    min-height: 100px;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: 3px 3px 2px #ccc;
    padding: 0 12px;
} */

#section-service .booking-container,
#section-customer .booking-container {
    box-shadow: none;
    border: none;
}

/* #section-booking {
    background-color: #191919;
    height: 100vh;
    background-repeat: no-repeat!important;
    background-position: center!important;
    background-size: cover!important;
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0 30px;
    justify-content:center;
} */

#section-booking .form-container {
    display: flex;
    align-items: center;
}

#section-booking .field-container {
    display: flex;
    align-items: flex-end;
}

#section-booking .field-container .field-icon {
    margin-bottom: 10px;
}

#section-customer.booking-container {
    padding: 20px 60px;
    margin: 40px auto;
    max-width: 100%;
}

.booking-container .form-container {
    display: flex;
}

.btn-special.btn {
    max-height: 34px;
    background-image: linear-gradient(to right, #e46f05 0%, #ffc837 100%);
    transition: color 0.15s ease-in-out 0.15s ease-in-out 0.15s ease-in-out
        0.15s ease-in-out;
}

.btn.btn-special:hover {
    background-position: right center;
    color: #fff;
    background-image: linear-gradient(to left, #e46f05 0%, #ffc837 100%);
}

.card-booking > .row {
    margin: 0;
}

.card-form-container {
    display: flex;
}

.tab-btns {
    margin: 0;
    padding: 0;
    width: 100%;
}

.car_price {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: center;
}

.tab-btns > h3 {
    font-weight: 700;
    font-size: 20px;
}

.tab-btn {
    display: inline-block;
    width: fit-content;
}

.tab-btn > a {
    width: 100%;
    font-size: 16px;
    font-weight: 600;
}

.tab-btn > .btn {
    background-color: transparent;
    color: black;
    background: none;
    border: none;
    text-shadow: none;
    box-shadow: none;
}

.tab-btn > a:hover {
    border: none;
}

#one-way,
#by-hour {
    position: relative;
    background-color: #e2e2e2;
    border-radius: 8px;
    overflow: hidden;
}

#one-way > .text-container {
    background: #e2e2e2;
}

.field-container {
    width: 100%;
    padding: 10px;
}

.container_content_start {
    width: 100%;
}

.car_price2 {
    display: inline-block;
    width: 100%;
    text-align: center;
    vertical-align: middle;
    font-weight: 700;
    font-size: 24px;
}

#sub_service_standard,
#sub_service_business,
#sub_service_first,
#sub_service_first_v {
    min-height: 40px;
    font-weight: 600;
    font-size: 18px;
}

.car_tax {
    font-size: 15px;
    text-align: center;
}

.field-icon {
    display: inline-block;
    width: 20px;
}

#section-booking .field-icon,
#section-booking .field-input-container label {
    color: #e2e2e2;
}

.field-input-container {
    display: inline-block;
    width: calc(100% - 30px);
}

.field-input-container > label {
    display: block;
}

.field-input-container > input {
    border: none;
}
.form-buttons {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    width: auto;
    text-align: center;
    margin: auto;
}
.btn-special {
    color: #fff;
    width: auto;
    background-color: #e46f05 ;
    margin-bottom: 2px !important;
    max-width: 100%;
    font-size: 15px;
    line-height: 17px;
    padding: 5px 15px;
    margin: auto;
    display: block;
}
.btn-special.fullwidth {
    width: 100%;
}

.active {
    /* background-color: #fff !important; */
    color: #000 !important;
}
.car-sign {
    content: "✓";
    color: #e46f05 ;
    margin-right: 10px;
}

.err-input {
    border: 1px solid #b41e1e;
}

.ok-input {
    border: 1px solid #289831;
}

#card-element {
    margin: 20px 5px;
}

.invalid_address {
    border: 1px solid #9b0505 !important;
}

.valid_address {
    border: 1px solid #0c930c !important;
}

.loader {
    background: rgb(1, 1, 1, 0.5);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    z-index: 2;
}

.loader > img {
    width: 10%;
    text-align: center;
    margin: auto;
    top: 30%;
    position: relative;
}

ul {
    list-style: none;
}

ul li:before {
    content: "✓";
    color: #dea720;
    margin-right: 10px;
}

ul.navbar-nav li:before {
    content: none;  /* or content: "" to clear the content */
    color: initial; /* or color: inherit to use the inherited color */
    margin-right: initial; /* or margin-right: 0; to remove margin */
}

.fa-ul li::before {
    content: "";
}

.fa-ul > li {
    padding-bottom: 20px;
}

.car_image {
    display: inline-block;
    width: 100%;
}

.car_price i {
    font-size: 15px;
    width: 100px;
}

.fa-briefcase:before {
    font-size: 15px;
}

.radio-btn {
    width: 25px;
    height: 2em;
    vertical-align: middle;
    margin: 5px 0;
}

.radio-div {
    height: auto;
}

.radio-div img {
    height: 40px;
}

.radio-div span {
    font-weight: 700;
    font-size: 20px;
}

#personal-info > .tab-btns {
    padding-left: 10px;
}

#personal-info .btn.btn-special {
    min-height: 35px;
    font-size: 18px;
    font-weight: 600;
}

.personal-info-container > .field-container,
.address-info-container > .field-container {
    width: inherit;
}

.address-info-container,
.personal-info-container {
    margin: 10px 0;
}

.card-booking {
    border-radius: 9px;
    box-shadow: rgba(100, 100, 111, 0.2) 0 7px 29px 0;
    padding: 14px;
    background-color: #fff;
    font-size: 14px;
    color: #535353;
}

.route_line {
    border-left: 2px solid #212121;
    margin-top: 1px;
    color: #fff;
    margin-left: 14px;
    position: absolute;
    height: 0%;
    -webkit-animation: increase 4s;
    -moz-animation: increase 4s;
    -o-animation: increase 4s;
    animation: increase 4s;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
    z-index: 9;
}

.route_line_fix {
    border-left: 2px solid #bdbdbd;
    margin-top: 1px;
    color: #fff;
    margin-left: 14px;
    position: absolute;
    z-index: 1;
    height: 100%;
}

.svg-inline--fa {
    display: inline-block;
    height: 1em;
    overflow: visible;
    vertical-align: -0.125em;
}

.svg-inline--fa.fa-fw {
    width: 1.25em;
}

.mt-40 {
    margin-top: 40px !important;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    -webkit-transition: border-color 0.15s ease-in-out,
        -webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out,
        -webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out,
        -webkit-box-shadow 0.15s ease-in-out;
}

.form-control.form-control-lg {
    border: 1px solid #fff;
    border-radius: 0.3rem;
    font-size: 18px;
    height: 80px;
    padding: 35px 26px 7px 33px;
}

element.style {
    pointer-events: none;
    padding: 10px 12px;
}

.floatingelement {
    position: absolute;
    display: block;
    padding: 10px 20px;
    color: #333;
    box-sizing: border-box;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 500;
    font-size: 18px;
}

#icon_start {
    position: absolute;
    z-index: 1;
    top: 45px;
    left: 11px;
    color: #262626;
}

#clear_start {
    position: absolute;
    z-index: 9999;
    top: 6px;
    right: 9px;
    display: none;
    cursor: pointer;
    color: #262626;
}

#the_results_start {
    position: absolute;
    display: none;
    width: 100%;
    z-index: 9999;
    -webkit-box-shadow: 1px 1px 6px -2px #9e9e9e;
    -moz-box-shadow: 1px 1px 6px -2px #9e9e9e;
    box-shadow: 1px 1px 6px -2px #9e9e9e;
    background-color: white;
    margin-top: 3px;
}

.svg-inline--fa {
    display: inline-block;
    height: 1em;
    overflow: visible;
    vertical-align: -0.125em;
    font-size: 18px;
}

.bookpos {
    width: fit-content;
    background-color: #e2e2e2;
    color: #fff;
    border-radius: 8px 8px 0 0;
    overflow: hidden;
    margin-left: 8px;
    -webkit-box-shadow: -1px 8px 35px 8px rgb(2 16 29);
    -moz-box-shadow: -1px 8px 35px 8px rgb(2 16 29);
    box-shadow: -1px 8px 35px 8px rgb(2 16 29);
}

.picker {
    font-size: 16px;
    text-align: left;
    line-height: 1.2;
    color: #000;
    z-index: 10000;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    outline: 0;
}

.picker,
.picker__holder {
    width: 100%;
    position: absolute;
}

.car-img-container > p {
    text-align: center;
    margin-top: 10px;
    font-size: 16px;
    font-weight: 600;
}

.ui-datepicker {
    width: 283px;
}

.card-top {
    display: none;
}
#section-customer, #section-service {
    padding-top: 15px;
    padding-bottom: 15px;
}
.address-info-container .field-input-container > input,
.personal-info-container .field-input-container > input{
    border: 1px solid #3e3e3e;
}

.booking-success-section {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
@media(max-width:900px){

div#section-customer {
    flex-flow: column-reverse;
}
    .field-container{
          max-width: 100%!important;
    width:100%!important;
    border-right: none !important;
    }
    .col-3.mt-40.card-bottom {
    max-width: unset!important;
    width: 100%;
    flex: 100%;
    }
    .card-form-container {
    display: flex;
    flex-flow: column;
    max-width: 100%!important;
    width:100%!important;
    margin: 0;
    }
    #standard-class .card-form-container {
    margin-bottom: 0;
    }
    .card-form-container .btn-special{
        margin-top: 10px;
    }
    div#section-service {
    flex-flow: column-reverse;
    padding: 15px 0;
}
    #section-booking .form-container{
       flex-flow: column;
    }
    #section-payment {
        margin: 15px;
        padding: 15px;
    }
    #section-booking > div{
        height: 100%;
        overflow: auto;
    }
    #personal-info {
        margin-bottom: 15px;
    }

}
@media only screen and (max-device-width: 768px) {
    .ui-datepicker {
        width: auto !important;
    }
    .card-top {
        display: block;
    }
    .card-bottom {
        display: none;
    }
    .container{
        max-width: 950px !important;
    }
    .car_price i {
        width: 100%;
        line-height: 24px;
    }
    .car-img-container > p {
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .fa-ul{
        margin-bottom: 0;
    }
    .fa-ul > li {
        margin-bottom: 10px;
    }
    .form-buttons {
        flex-direction: column;
    }
    .form-buttons .btn.btn-special {
        margin-top: 10px;
    }
}
